--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

COPY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	113efd25-c1f2-4538-8cf8-8335a1332bac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.48623+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000547EC1F5C47E1541F50E643D307C5A41FE01079A4A8E1541A3164E73477C5A4190AD5FF4BD8F1541B7F8C6184F7B5A4178EBBA4F388015413C1A58E3377B5A41547EC1F5C47E1541F50E643D307C5A41	20450006970000	7	2020
2	VirksomheterPåRuter1km	094e7a37-b3e3-42e5-af9d-6392304d4966	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.47752+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000547EC1F5C47E1541F50E643D307C5A4174E92E593F6F1541B6CD7F07197C5A41F313E2F7CB6D1541F4B30A61117D5A41AB191694517D1541C2166A97287D5A41547EC1F5C47E1541F50E643D307C5A41	20440006971000	7	2020
3	VirksomheterPåRuter1km	82f73cf1-0139-4c86-9570-fe1da98f2613	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.47735+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078EBBA4F388015413C1A58E3377B5A4170ADC9B2B2701541E403EFAD207B5A4174E92E593F6F1541B6CD7F07197C5A41547EC1F5C47E1541F50E643D307C5A4178EBBA4F388015413C1A58E3377B5A41	20440006970000	17	2020
4	VirksomheterPåRuter1km	1ee820af-dc15-4cee-8543-bbdb0a6b008a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.477041+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030CB01A2AB811541EB3646893F7A5A410ACAB10426721541D8545854287A5A4170ADC9B2B2701541E403EFAD207B5A4178EBBA4F388015413C1A58E3377B5A4130CB01A2AB811541EB3646893F7A5A41	20440006969000	4	2020
5	VirksomheterPåRuter1km	f2225fef-1c39-4c4d-9dab-13366c42a3ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.476914+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C8795EC1E8315416D632E2F47795A4149A9E64E99731541F7BEBBFA2F795A410ACAB10426721541D8545854287A5A4130CB01A2AB811541EB3646893F7A5A418C8795EC1E8315416D632E2F47795A41	20440006968000	2	2020
6	VirksomheterPåRuter1km	2b2e69af-c882-4909-a814-07e87ff1e37e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.476788+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C8795EC1E8315416D632E2F47795A41A88A752F928415411A9E10D54E785A4154B567910C7515419E4019A137785A4149A9E64E99731541F7BEBBFA2F795A418C8795EC1E8315416D632E2F47795A41	20440006967000	20	2020
7	VirksomheterPåRuter1km	93a03dfd-73ea-401d-b2db-302e7c58093d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.476661+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B61D9C9EB881541EE9293C665755A41400BAE2A6679154178420E944E755A4130FC4BFFF2771541FD83C2ED46765A418A0D189E788715417B37C3205E765A418B61D9C9EB881541EE9293C665755A41	20440006964000	21	2020
8	VirksomheterPåRuter1km	8ed6b3cb-66fe-4ae7-a232-6c937dd7b52f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.466874+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000070ADC9B2B2701541E403EFAD207B5A412A118C1D2D611541CEAB8B78097B5A410F614FC4B95F1541FE48A1D1017C5A4174E92E593F6F1541B6CD7F07197C5A4170ADC9B2B2701541E403EFAD207B5A41	20430006970000	7	2020
9	VirksomheterPåRuter1km	d2024767-f343-46e8-9eef-ba7426d3b673	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.466745+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049A9E64E99731541F7BEBBFA2F795A414897ECB81364154136DC4EC618795A41E4FF156FA0621541BF32701F117A5A410ACAB10426721541D8545854287A5A4149A9E64E99731541F7BEBBFA2F795A41	20430006968000	8	2020
10	VirksomheterPåRuter1km	00ea47c6-902c-450d-9880-7e74e8c3953d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.466611+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000405834CC7F7615412CD870473F775A4198687D35FA6615412290FA1328775A417B410FFB866515418AA6276D20785A4154B567910C7515419E4019A137785A41405834CC7F7615412CD870473F775A41	20430006966000	2	2020
11	VirksomheterPåRuter1km	74408b01-20b0-4afd-b4e1-357854870986	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.466483+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000400BAE2A6679154178420E944E755A411AD63993E069154191BA8E6137755A41C27636686D6815415997C7BA2F765A4130FC4BFFF2771541FD83C2ED46765A41400BAE2A6679154178420E944E755A41	20430006964000	15	2020
12	VirksomheterPåRuter1km	8a6787ec-f477-4547-8f4c-72872fdf413f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.460976+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004897ECB81364154136DC4EC618795A41466FA72A8E54154144B1E79101795A41828A2EE11A531541C1C68DEAF9795A41E4FF156FA0621541BF32701F117A5A414897ECB81364154136DC4EC618795A41	20420006968000	9	2020
13	VirksomheterPåRuter1km	e48fe435-7200-4ebb-9ecb-ed3df24430bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.460836+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004897ECB81364154136DC4EC618795A417B410FFB866515418AA6276D20785A41DE4C6C6C0156154102C63B3909785A41466FA72A8E54154144B1E79101795A414897ECB81364154136DC4EC618795A41	20420006967000	2	2020
14	VirksomheterPåRuter1km	db8735af-1fe1-46cb-b24a-58a1d9f5a192	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.456166+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000466FA72A8E54154144B1E79101795A41064F17A4084515414634865DEA785A41AC87FB5A95431541FB06B1B5E2795A41828A2EE11A531541C1C68DEAF9795A41466FA72A8E54154144B1E79101795A41	20410006968000	7	2020
15	VirksomheterPåRuter1km	11301b6f-0be9-49a5-9e8b-bca855da4a9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.456031+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE4C6C6C0156154102C63B3909785A412EF57EE57B46154123955505F2775A41064F17A4084515414634865DEA785A41466FA72A8E54154144B1E79101795A41DE4C6C6C0156154102C63B3909785A41	20410006967000	4	2020
16	VirksomheterPåRuter1km	eefff066-076e-40b7-a185-24c403dc3821	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.455878+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE4C6C6C0156154102C63B3909785A41628D7CA6745715415C038AE010775A414FE4311FEF471541F7271FADF9765A412EF57EE57B46154123955505F2775A41DE4C6C6C0156154102C63B3909785A41	20410006966000	1	2020
17	VirksomheterPåRuter1km	20f935e5-ca5b-4719-8cf1-f2bcb354feb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.449517+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000064F17A4084515414634865DEA785A4159543C2583351541565B2A29D3785A4139157DDC0F3415418BE9D980CB795A41AC87FB5A95431541FB06B1B5E2795A41064F17A4084515414634865DEA785A41	20400006968000	2	2020
18	VirksomheterPåRuter1km	7be98a9e-59fb-48ef-8221-69f7acd3e9ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.44939+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002EF57EE57B46154123955505F2775A414A584766F63615410E0A75D1DA775A4159543C2583351541565B2A29D3785A41064F17A4084515414634865DEA785A412EF57EE57B46154123955505F2775A41	20400006967000	22	2020
19	VirksomheterPåRuter1km	fceaf653-c77f-4182-9f1c-adb2e8891172	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.449264+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004FE4311FEF471541F7271FADF9765A41308B9D9F6938154114F4B979E2765A414A584766F63615410E0A75D1DA775A412EF57EE57B46154123955505F2775A414FE4311FEF471541F7271FADF9765A41	20400006966000	2	2020
20	VirksomheterPåRuter1km	79f86ee4-757b-47a5-a738-61832f600df0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.443509+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000308B9D9F6938154114F4B979E2765A41E59FBF27E4281541CF5D5A46CB765A410E94C5EE70271541DD1A9A9DC3775A414A584766F63615410E0A75D1DA775A41308B9D9F6938154114F4B979E2765A41	20390006966000	2	2020
21	VirksomheterPåRuter1km	cd77d40f-6eeb-4d11-81dd-3d04c14db47d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.449138+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D08C089E484C1541E3FB58A410745A411C635D1DC33C1541AF056672F9735A416E2629FB4F3B1541857332CAF1745A41F445777BD54A1541F9DCA0FC08755A41D08C089E484C1541E3FB58A410745A41	20400006963000	1	2020
22	VirksomheterPåRuter1km	24b31220-8e60-4282-a372-7d12e9535f94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.449003+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040C5E2B8BB4D15413F460B4C18735A416A77DA37363E1541A3CC931A01735A411C635D1DC33C1541AF056672F9735A41D08C089E484C1541E3FB58A410745A4140C5E2B8BB4D15413F460B4C18735A41	20400006962000	16	2020
23	VirksomheterPåRuter1km	086ae172-9985-4eab-b341-c02fdc638d88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.448851+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040C5E2B8BB4D15413F460B4C18735A417A5905CC2E4F15416BBAB7F31F725A4188CD9F4AA93F1541C0C6BBC208725A416A77DA37363E1541A3CC931A01735A4140C5E2B8BB4D15413F460B4C18735A41	20400006961000	2	2020
24	VirksomheterPåRuter1km	d87b22ed-c393-4a39-abf8-8f49b8a31cbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.44338+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C635D1DC33C1541AF056672F9735A41A8666AA43D2D154144B27840E2735A41039F9282CA2B154122ABC997DA745A416E2629FB4F3B1541857332CAF1745A411C635D1DC33C1541AF056672F9735A41	20390006963000	16	2020
25	VirksomheterPåRuter1km	72146494-a7ce-4488-b5de-9b4d214aed86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.443255+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006A77DA37363E1541A3CC931A01735A41F0EB8ABEB02E154187F721E9E9725A41A8666AA43D2D154144B27840E2735A411C635D1DC33C1541AF056672F9735A416A77DA37363E1541A3CC931A01735A41	20390006962000	13	2020
26	VirksomheterPåRuter1km	cce088fb-aab3-4d33-9076-7086be4bd74f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.443127+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000088CD9F4AA93F1541C0C6BBC208725A411299F3D0233015414D79C591F1715A41F0EB8ABEB02E154187F721E9E9725A416A77DA37363E1541A3CC931A01735A4188CD9F4AA93F1541C0C6BBC208725A41	20390006961000	1	2020
27	VirksomheterPåRuter1km	8fd1eb8e-4d79-4733-8b60-3dcde1ce2165	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.442986+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A2CFAC551C41154165F2DD6A10715A4136D8A3DB96311541F235633AF9705A411299F3D0233015414D79C591F1715A4188CD9F4AA93F1541C0C6BBC208725A41A2CFAC551C41154165F2DD6A10715A41	20390006960000	3	2020
28	VirksomheterPåRuter1km	b25462c3-856f-451b-a4c7-09cba9650db7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.44284+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A2CFAC551C41154165F2DD6A10715A41FCE700598F421541F34DFA1218705A41A8139BDE09331541D82BFBE200705A4136D8A3DB96311541F235633AF9705A41A2CFAC551C41154165F2DD6A10715A41	20390006959000	10	2020
29	VirksomheterPåRuter1km	f0e11a2e-83a4-41b1-a225-94db592924cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.436944+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8139BDE09331541D82BFBE200705A41D2DEEF6B8423154185A901B3E96F5A4134EB5469112215418D17EE09E2705A4136D8A3DB96311541F235633AF9705A41A8139BDE09331541D82BFBE200705A41	20380006959000	17	2020
30	VirksomheterPåRuter1km	1e178ffd-dbcf-463b-b737-3584526d45d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.436812+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8139BDE09331541D82BFBE200705A4194B5D8D97C3415415E598D8B086F5A41F41ED166F7241541747C0F5CF16E5A41D2DEEF6B8423154185A901B3E96F5A41A8139BDE09331541D82BFBE200705A41	20380006958000	7	2020
31	VirksomheterPåRuter1km	44dc4cac-40fc-415a-aa49-a6f5e1a14498	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.431772+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2DEEF6B8423154185A901B3E96F5A415567FF00FF13154116BD0D83D26F5A417C26C0FE8B121541558D7ED9CA705A4134EB5469112215418D17EE09E2705A41D2DEEF6B8423154185A901B3E96F5A41	20370006959000	2	2020
32	VirksomheterPåRuter1km	f0fbd5f4-41c5-4098-81c0-c45670a8fd6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.431645+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F41ED166F7241541747C0F5CF16E5A41BCDA84FB711515412A37972CDA6E5A415567FF00FF13154116BD0D83D26F5A41D2DEEF6B8423154185A901B3E96F5A41F41ED166F7241541747C0F5CF16E5A41	20370006958000	6	2020
33	VirksomheterPåRuter1km	305d99c6-c471-4fa5-9b97-fa442dcaa801	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.422711+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BCDA84FB711515412A37972CDA6E5A41CE06F497EC051541967F24FDC26E5A4119CBC99D79041541AB5C1F53BB6F5A415567FF00FF13154116BD0D83D26F5A41BCDA84FB711515412A37972CDA6E5A41	20360006958000	9	2020
34	VirksomheterPåRuter1km	5da60870-fd88-4438-948d-0a008be9df80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.414042+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000033334892930115416B1304FFAB715A419A8782370EF21441FBFB23CE94715A419AAB86269BF014415A4A92238D725A418402F280200015415AF0ED54A4725A4133334892930115416B1304FFAB715A41	20350006961000	2	2020
35	VirksomheterPåRuter1km	75f1905b-7861-4f55-8a68-4f7e08e0cfb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.413914+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000033334892930115416B1304FFAB715A41FBA7E59B06031541688D14A9B3705A41AE8DC54081F31441DC0DB0789C705A419A8782370EF21441FBFB23CE94715A4133334892930115416B1304FFAB715A41	20350006960000	5	2020
36	VirksomheterPåRuter1km	fda02b4f-dbda-430a-b22e-bc51d5df13bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.476534+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8A4E4ED5E8A15410EF65D6C6D745A419EEF594ED97A1541F811543A56745A41400BAE2A6679154178420E944E755A418B61D9C9EB881541EE9293C665755A41C8A4E4ED5E8A15410EF65D6C6D745A41	20440006963000	28	2020
37	VirksomheterPåRuter1km	7e2d94e9-b00e-493d-938a-39e4f1bfd659	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.476409+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006741390AD28B1541385F221275735A416A134F6A4C7C1541DCF093E05D735A419EEF594ED97A1541F811543A56745A41C8A4E4ED5E8A15410EF65D6C6D745A416741390AD28B1541385F221275735A41	20440006962000	28	2020
38	VirksomheterPåRuter1km	f4e3ea49-f36e-4827-9830-9b7bac9a4803	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.476278+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EA1D61E458D1541CDCCE0B77C725A41D2E08C7EBF7D154187DDCD8665725A416A134F6A4C7C1541DCF093E05D735A416741390AD28B1541385F221275735A418EA1D61E458D1541CDCCE0B77C725A41	20440006961000	40	2020
39	VirksomheterPåRuter1km	44b20646-f617-46db-a9a7-82df481ca582	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.476112+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EA1D61E458D1541CDCCE0B77C725A41642FBC2BB88E1541323D995D84715A41FEC1128B327F154157D6012D6D715A41D2E08C7EBF7D154187DDCD8665725A418EA1D61E458D1541CDCCE0B77C725A41	20440006960000	2	2020
40	VirksomheterPåRuter1km	3bc13cf8-f0bb-4354-b5b7-c4f3d7fd3912	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.466355+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006A134F6A4C7C1541DCF093E05D735A41F6301DD2C66C15417E4E0BAF46735A41C8F086B6536B154127F84F083F745A419EEF594ED97A1541F811543A56745A416A134F6A4C7C1541DCF093E05D735A41	20430006962000	10	2020
41	VirksomheterPåRuter1km	a5ab4b9d-9bf0-4668-ae03-dceebe29011f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.466228+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2E08C7EBF7D154187DDCD8665725A41D000FCE5396E1541F4BBC0554E725A41F6301DD2C66C15417E4E0BAF46735A416A134F6A4C7C1541DCF093E05D735A41D2E08C7EBF7D154187DDCD8665725A41	20430006961000	41	2020
42	VirksomheterPåRuter1km	d87f5cae-ebb9-4f09-8652-132a75c3cb75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.466102+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FEC1128B327F154157D6012D6D715A4180CA22F2AC6F1541E53E70FC55715A41D000FCE5396E1541F4BBC0554E725A41D2E08C7EBF7D154187DDCD8665725A41FEC1128B327F154157D6012D6D715A41	20430006960000	12	2020
43	VirksomheterPåRuter1km	094a4c40-c6bd-438e-a3bf-9db1f7b76905	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.4607+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6301DD2C66C15417E4E0BAF46735A41B2B7A341415D15413F6E887D2F735A41F8C56B26CE5B1541C19E51D627745A41C8F086B6536B154127F84F083F745A41F6301DD2C66C15417E4E0BAF46735A41	20420006962000	22	2020
44	VirksomheterPåRuter1km	ead6f081-0446-4c65-9908-5e2f4d84751b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.460573+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D000FCE5396E1541F4BBC0554E725A412A1F2455B45E1541345EB92437725A41B2B7A341415D15413F6E887D2F735A41F6301DD2C66C15417E4E0BAF46735A41D000FCE5396E1541F4BBC0554E725A41	20420006961000	16	2020
45	VirksomheterPåRuter1km	63e35728-626d-4c96-836e-e969b2acf83f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.455754+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2B7A341415D15413F6E887D2F735A4140C5E2B8BB4D15413F460B4C18735A41D08C089E484C1541E3FB58A410745A41F8C56B26CE5B1541C19E51D627745A41B2B7A341415D15413F6E887D2F735A41	20410006962000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

COPY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000547EC1F5C47E1541F50E643D307C5A41FE01079A4A8E1541A3164E73477C5A4190AD5FF4BD8F1541B7F8C6184F7B5A4178EBBA4F388015413C1A58E3377B5A41
2	VirksomheterPåRuter1kmGrense	0102000020E86400000400000074E92E593F6F1541B6CD7F07197C5A41F313E2F7CB6D1541F4B30A61117D5A41AB191694517D1541C2166A97287D5A41547EC1F5C47E1541F50E643D307C5A41
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000547EC1F5C47E1541F50E643D307C5A4178EBBA4F388015413C1A58E3377B5A41
4	VirksomheterPåRuter1kmGrense	0102000020E86400000200000074E92E593F6F1541B6CD7F07197C5A41547EC1F5C47E1541F50E643D307C5A41
5	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078EBBA4F388015413C1A58E3377B5A4130CB01A2AB811541EB3646893F7A5A41
6	VirksomheterPåRuter1kmGrense	0102000020E86400000200000070ADC9B2B2701541E403EFAD207B5A4178EBBA4F388015413C1A58E3377B5A41
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ACAB10426721541D8545854287A5A4170ADC9B2B2701541E403EFAD207B5A41
8	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030CB01A2AB811541EB3646893F7A5A418C8795EC1E8315416D632E2F47795A41
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ACAB10426721541D8545854287A5A4130CB01A2AB811541EB3646893F7A5A41
10	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049A9E64E99731541F7BEBBFA2F795A418C8795EC1E8315416D632E2F47795A41
11	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008C8795EC1E8315416D632E2F47795A41A88A752F928415411A9E10D54E785A4154B567910C7515419E4019A137785A4149A9E64E99731541F7BEBBFA2F795A41
12	VirksomheterPåRuter1kmGrense	0102000020E86400000300000030FC4BFFF2771541FD83C2ED46765A418A0D189E788715417B37C3205E765A418B61D9C9EB881541EE9293C665755A41
13	VirksomheterPåRuter1kmGrense	0102000020E86400000200000074E92E593F6F1541B6CD7F07197C5A4170ADC9B2B2701541E403EFAD207B5A41
14	VirksomheterPåRuter1kmGrense	0102000020E86400000400000070ADC9B2B2701541E403EFAD207B5A412A118C1D2D611541CEAB8B78097B5A410F614FC4B95F1541FE48A1D1017C5A4174E92E593F6F1541B6CD7F07197C5A41
15	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ACAB10426721541D8545854287A5A4149A9E64E99731541F7BEBBFA2F795A41
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E4FF156FA0621541BF32701F117A5A410ACAB10426721541D8545854287A5A41
17	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049A9E64E99731541F7BEBBFA2F795A414897ECB81364154136DC4EC618795A41
18	VirksomheterPåRuter1kmGrense	0102000020E864000005000000405834CC7F7615412CD870473F775A4198687D35FA6615412290FA1328775A417B410FFB866515418AA6276D20785A4154B567910C7515419E4019A137785A41405834CC7F7615412CD870473F775A41
19	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030FC4BFFF2771541FD83C2ED46765A41400BAE2A6679154178420E944E755A41
20	VirksomheterPåRuter1kmGrense	0102000020E864000004000000400BAE2A6679154178420E944E755A411AD63993E069154191BA8E6137755A41C27636686D6815415997C7BA2F765A4130FC4BFFF2771541FD83C2ED46765A41
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E4FF156FA0621541BF32701F117A5A414897ECB81364154136DC4EC618795A41
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000828A2EE11A531541C1C68DEAF9795A41E4FF156FA0621541BF32701F117A5A41
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000466FA72A8E54154144B1E79101795A414897ECB81364154136DC4EC618795A41
24	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004897ECB81364154136DC4EC618795A417B410FFB866515418AA6276D20785A41DE4C6C6C0156154102C63B3909785A41
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000828A2EE11A531541C1C68DEAF9795A41466FA72A8E54154144B1E79101795A41
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AC87FB5A95431541FB06B1B5E2795A41828A2EE11A531541C1C68DEAF9795A41
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000466FA72A8E54154144B1E79101795A41DE4C6C6C0156154102C63B3909785A41
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000064F17A4084515414634865DEA785A41466FA72A8E54154144B1E79101795A41
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002EF57EE57B46154123955505F2775A41DE4C6C6C0156154102C63B3909785A41
30	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DE4C6C6C0156154102C63B3909785A41628D7CA6745715415C038AE010775A414FE4311FEF471541F7271FADF9765A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AC87FB5A95431541FB06B1B5E2795A41064F17A4084515414634865DEA785A41
32	VirksomheterPåRuter1kmGrense	0102000020E86400000300000059543C2583351541565B2A29D3785A4139157DDC0F3415418BE9D980CB795A41AC87FB5A95431541FB06B1B5E2795A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000064F17A4084515414634865DEA785A412EF57EE57B46154123955505F2775A41
34	VirksomheterPåRuter1kmGrense	0102000020E86400000200000059543C2583351541565B2A29D3785A41064F17A4084515414634865DEA785A41
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A584766F63615410E0A75D1DA775A4159543C2583351541565B2A29D3785A41
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002EF57EE57B46154123955505F2775A414FE4311FEF471541F7271FADF9765A41
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A584766F63615410E0A75D1DA775A412EF57EE57B46154123955505F2775A41
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004FE4311FEF471541F7271FADF9765A41308B9D9F6938154114F4B979E2765A41
39	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A584766F63615410E0A75D1DA775A41308B9D9F6938154114F4B979E2765A41
40	VirksomheterPåRuter1kmGrense	0102000020E864000004000000308B9D9F6938154114F4B979E2765A41E59FBF27E4281541CF5D5A46CB765A410E94C5EE70271541DD1A9A9DC3775A414A584766F63615410E0A75D1DA775A41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006E2629FB4F3B1541857332CAF1745A41F445777BD54A1541F9DCA0FC08755A41D08C089E484C1541E3FB58A410745A41
42	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C635D1DC33C1541AF056672F9735A41D08C089E484C1541E3FB58A410745A41
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A77DA37363E1541A3CC931A01735A4140C5E2B8BB4D15413F460B4C18735A41
44	VirksomheterPåRuter1kmGrense	0102000020E86400000300000040C5E2B8BB4D15413F460B4C18735A417A5905CC2E4F15416BBAB7F31F725A4188CD9F4AA93F1541C0C6BBC208725A41
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E2629FB4F3B1541857332CAF1745A411C635D1DC33C1541AF056672F9735A41
46	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A8666AA43D2D154144B27840E2735A41039F9282CA2B154122ABC997DA745A416E2629FB4F3B1541857332CAF1745A41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C635D1DC33C1541AF056672F9735A416A77DA37363E1541A3CC931A01735A41
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8666AA43D2D154144B27840E2735A411C635D1DC33C1541AF056672F9735A41
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0EB8ABEB02E154187F721E9E9725A41A8666AA43D2D154144B27840E2735A41
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A77DA37363E1541A3CC931A01735A4188CD9F4AA93F1541C0C6BBC208725A41
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0EB8ABEB02E154187F721E9E9725A416A77DA37363E1541A3CC931A01735A41
52	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001299F3D0233015414D79C591F1715A41F0EB8ABEB02E154187F721E9E9725A41
53	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088CD9F4AA93F1541C0C6BBC208725A41A2CFAC551C41154165F2DD6A10715A41
54	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001299F3D0233015414D79C591F1715A4188CD9F4AA93F1541C0C6BBC208725A41
55	VirksomheterPåRuter1kmGrense	0102000020E86400000200000036D8A3DB96311541F235633AF9705A411299F3D0233015414D79C591F1715A41
56	VirksomheterPåRuter1kmGrense	0102000020E86400000200000036D8A3DB96311541F235633AF9705A41A2CFAC551C41154165F2DD6A10715A41
57	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A2CFAC551C41154165F2DD6A10715A41FCE700598F421541F34DFA1218705A41A8139BDE09331541D82BFBE200705A41
58	VirksomheterPåRuter1kmGrense	0102000020E86400000200000036D8A3DB96311541F235633AF9705A41A8139BDE09331541D82BFBE200705A41
59	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034EB5469112215418D17EE09E2705A4136D8A3DB96311541F235633AF9705A41
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2DEEF6B8423154185A901B3E96F5A41A8139BDE09331541D82BFBE200705A41
61	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A8139BDE09331541D82BFBE200705A4194B5D8D97C3415415E598D8B086F5A41F41ED166F7241541747C0F5CF16E5A41
62	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034EB5469112215418D17EE09E2705A41D2DEEF6B8423154185A901B3E96F5A41
63	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005567FF00FF13154116BD0D83D26F5A417C26C0FE8B121541558D7ED9CA705A4134EB5469112215418D17EE09E2705A41
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2DEEF6B8423154185A901B3E96F5A41F41ED166F7241541747C0F5CF16E5A41
65	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005567FF00FF13154116BD0D83D26F5A41D2DEEF6B8423154185A901B3E96F5A41
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F41ED166F7241541747C0F5CF16E5A41BCDA84FB711515412A37972CDA6E5A41
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005567FF00FF13154116BD0D83D26F5A41BCDA84FB711515412A37972CDA6E5A41
68	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BCDA84FB711515412A37972CDA6E5A41CE06F497EC051541967F24FDC26E5A4119CBC99D79041541AB5C1F53BB6F5A415567FF00FF13154116BD0D83D26F5A41
69	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009A8782370EF21441FBFB23CE94715A419AAB86269BF014415A4A92238D725A418402F280200015415AF0ED54A4725A4133334892930115416B1304FFAB715A41
70	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A8782370EF21441FBFB23CE94715A4133334892930115416B1304FFAB715A41
71	VirksomheterPåRuter1kmGrense	0102000020E86400000400000033334892930115416B1304FFAB715A41FBA7E59B06031541688D14A9B3705A41AE8DC54081F31441DC0DB0789C705A419A8782370EF21441FBFB23CE94715A41
72	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B61D9C9EB881541EE9293C665755A41C8A4E4ED5E8A15410EF65D6C6D745A41
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000400BAE2A6679154178420E944E755A418B61D9C9EB881541EE9293C665755A41
74	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EEF594ED97A1541F811543A56745A41400BAE2A6679154178420E944E755A41
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8A4E4ED5E8A15410EF65D6C6D745A416741390AD28B1541385F221275735A41
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EEF594ED97A1541F811543A56745A41C8A4E4ED5E8A15410EF65D6C6D745A41
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006741390AD28B1541385F221275735A418EA1D61E458D1541CDCCE0B77C725A41
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A134F6A4C7C1541DCF093E05D735A416741390AD28B1541385F221275735A41
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2E08C7EBF7D154187DDCD8665725A418EA1D61E458D1541CDCCE0B77C725A41
80	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008EA1D61E458D1541CDCCE0B77C725A41642FBC2BB88E1541323D995D84715A41FEC1128B327F154157D6012D6D715A41
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EEF594ED97A1541F811543A56745A416A134F6A4C7C1541DCF093E05D735A41
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8F086B6536B154127F84F083F745A419EEF594ED97A1541F811543A56745A41
83	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A134F6A4C7C1541DCF093E05D735A41D2E08C7EBF7D154187DDCD8665725A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6301DD2C66C15417E4E0BAF46735A416A134F6A4C7C1541DCF093E05D735A41
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2E08C7EBF7D154187DDCD8665725A41FEC1128B327F154157D6012D6D715A41
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D000FCE5396E1541F4BBC0554E725A41D2E08C7EBF7D154187DDCD8665725A41
87	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FEC1128B327F154157D6012D6D715A4180CA22F2AC6F1541E53E70FC55715A41D000FCE5396E1541F4BBC0554E725A41
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8F086B6536B154127F84F083F745A41F6301DD2C66C15417E4E0BAF46735A41
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8C56B26CE5B1541C19E51D627745A41C8F086B6536B154127F84F083F745A41
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6301DD2C66C15417E4E0BAF46735A41D000FCE5396E1541F4BBC0554E725A41
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2B7A341415D15413F6E887D2F735A41F6301DD2C66C15417E4E0BAF46735A41
92	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D000FCE5396E1541F4BBC0554E725A412A1F2455B45E1541345EB92437725A41B2B7A341415D15413F6E887D2F735A41
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8C56B26CE5B1541C19E51D627745A41B2B7A341415D15413F6E887D2F735A41
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D08C089E484C1541E3FB58A410745A41F8C56B26CE5B1541C19E51D627745A41
95	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040C5E2B8BB4D15413F460B4C18735A41D08C089E484C1541E3FB58A410745A41
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2B7A341415D15413F6E887D2F735A4140C5E2B8BB4D15413F460B4C18735A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km_objid_seq', 45, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense_objid_seq', 96, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_deaa9a78789d49d4b1ab90876aef70e3.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

